﻿@import url("layout.css");
body {
	margin: 6px 10px 6px 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #555555;
	background-color: #45548F;
}
#container {
	width: 900px;
	margin: 0 auto;
	background-color: #45548F;
	height: auto;
}
#masthead {
	border-style: none;
	text-align: right;
	overflow: auto;
	background-color: #FFFFFF;
}
#masthead1 {
	border-style: none;
	text-align: left;
	overflow: auto;
	background-color: #FFFFFF;
}
#sidebar {
	float: left;
	width: 135px;
	background-color: #E6E6E6;
	position: relative;
	clear: both;
	display: inline;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
	color: #47527E;
	text-decoration: none;
	margin-top: 15px;
}
#content {
	float: right;
	width: 735px;
	overflow: auto;
	background-color: #fff;
	margin-top: 15px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#content2 {
	float: left;
	width: 885px;
	overflow: auto;
	background-color: #fff;
	margin-top: 15px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#content img {
	display: block;
}
#footer {
	clear: both;
	width: 900px;
	background-color: #D4D4D4;
	padding: 0;
	overflow: auto;
	margin-top: 0px;
	position: relative;
}
#masthead img {
	float: left;
}
#masthead p {
	text-align: right;
	margin: 0;
	margin-top: 5px;
	margin-right: 10px;
	padding: 0;
}
/* Styles for Navigation */
#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
	display: block;
	border: 1px solid #C0C0C0;
}
#sidebar a {
	font-weight: normal;
	text-decoration: none;
	color: #323958;
	display: block;
	padding: 3px 3px 3px 6px;
	border-bottom: 1px solid #f9f9f9;
	font-size: 1.0em;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #04b;
	border-bottom: 1px solid #f9f9f9;
	background-color: #f9f9f9;
}
/* Styles for Footer */
#footer p {
	font-size: 0.9em;
	text-align: center;
	margin: 0px;
	padding: 2px;
}
#footer a {
	color: #333;
	text-decoration: underline;
}
#footer a:hover {
	color: #333;
	text-decoration: none;
}
/* Styles for Hyperlinks */
a {
	color: #12338B;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #00009D;
	text-decoration: underline;

/* Styles for Text */
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.BannerHeading {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 3.0em;
	color: #45548F;
	text-align: left;
	font-weight: normal;
	margin-top: 12px;
	margin-left: 35px;
	margin-bottom: 12px;
}
.PageHeading {
	margin: 12px 10px 12px 12px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 2.0em;
	color: #3F55A0;
}
.PageSubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #3F55A0;
}
.Subheading {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #3F55A0;
	background-color: #F4F4F4;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #DBDBDB;
	margin-top: 15px;
	margin-bottom: 4px;
	padding: 4px 11px 2px 12px;
}
.Subheading2 {
	padding: 4px 8px 0px 12px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 1.1em;
	color: #435696;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 0px;
}
.SubheadingSmall {
	margin: 2px 12px 6px 0px;
	font-size: 0.95em;
	color: #2851A4;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-left: 12px;
}
.Price {
	font-family: Arial, Helvetica, sans-serif;
	color: #BF3900;
	font-weight: normal;
	font-size: 0.95em;
}
.ParagraphStyle {
	margin: 6px 10px 6px 12px;
}
.ParagraphHeading {
	margin: 6px 10px 6px 12px;
	color: #2851A4;
}
.BannerStyle {
	margin: 6px 0px 6px 20px;
}
.BulletStyle {
	padding: 0px;
	margin: 12px 20px 12px 20px;
}
.Emphasise {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	color: #336699;
}
.Calibri-11-Burgundy-bold {
	color: #730000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding-right: 12px;
	padding-left: 12px;
}
.Calibri-12-Tan-bold {
	margin: 12px 10px 6px 12px;
	color: #BF6000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.Calibri-16-Tan {
	margin: 0px 12px 0px 12px;
	color: #9F451E;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.6em;
	font-weight: normal;
}
.Calibri-11-Tan {
	margin: 4px 10px 4px 12px;
	color: #BF6000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.1em;
}
.Calibri-10-gray {
	margin: 6px 10px 6px 12px;
	color: #515151;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
	text-align: left;
}
.Calibri-14-blue {
	color: #004D99;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
.Calibri-14-bluegrey {
	color: #344965;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
.Calibri-14-Burgundy-boldCopy {
	margin: 2px 5px 1px 5px;
	color: #730000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
.Calibri-13-grayblue {
	color: #26426F;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	font-style: normal;
}
.Calibri-10-italic-red {
	font-size: 1.0em;
	color: #CE3131;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-style: italic;
	padding-left: 12px;
}
.Narrow-11-Burgundy {
	color: #730000;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding-right: 12px;
	padding-left: 12px;
}
Times-14-Burgundy-bold {
	color: #730000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 12px;
}
.Calibri-18-Tan {
	margin: 0px 12px 0px 12px;
	color: #9F451E;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.8em;
	font-weight: normal;
}
.BlueRightItalic8 {
	font-size: 0.9em;
	color: #3F55A0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-style: italic;
	text-indent: 50px;
	margin-right: 12px;
}
.Calibri-10-Blue-rightalign {
	margin: 0px 0px 5px 0px;
	color: #495A8D;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	padding-right: 30px;
	padding-left: 12px;
	text-align: right;
	line-height: 1.3em;
}
.Calibri-8-Grey-rightalign {
	margin: 0px;
	color: #757575;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding-right: 30px;
	padding-left: 12px;
	text-align: right;
}
.Calibri-20-Burgundy-Bold {
	margin: 0px 12px 0px 12px;
	color: #800000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 2.0em;
	font-weight: bold;
}
.Trebuchet-22-Burgundy-Bold {
	margin: 12px 12px 0px 12px;
	color: #800000;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 2.2em;
	font-weight: bold;
}
.Verdana-22-Burgundy-Bold {
	margin: 12px 12px 0px 12px;
	color: #800000;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 2.2em;
	font-weight: bold;
}
.Tahoma-22-Burgundy-Bold {
	margin: 12px 12px 0px 12px;
	color: #800000;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 2.2em;
	font-weight: bold;
}
.Calibri-10-Tan {
	margin: 4px 10px 4px 12px;
	color: #BF6000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
}
.Background-Grey{
	background-color: #E6E6E6;
}
.Arial7BlueLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #16336E;
	padding-left: 12px;
	padding-right: 12px;
}
.bullet {
	list-style-type: disc;
}
/* Styles for alignment*/
.Left_align {
	text-align: left;
	margin-left: 10px;
}
.Right_align {
	text-align: right;
	text-indent: 10px;
}
.Right_Indent_10px {
	margin-left: 10px;
}
.Left_indent_10px {
	margin-left: 10px;
}
b/* Table Style*/
.TableStyle {
	border-left-style: solid;
	border-left-width: 1px;
	border-right: 1px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom: 1px solid #C0C0C0;
}
/* Image Styles*/
.ImageRightMargin15px{
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.imageRight {
	border: 1px solid #333333;
	margin-left: 22px;
	margin-right: 0px;
}
.ImageLeftMargin15px {
	border: 1px solid #333333;
	margin: 15px 15px 15px 0px;
}
.imageRightnoBorder {
	border-style: none solid solid solid;
	border-width: 0px;
	border-color: #333333;
	margin-left: 22px;
}
/* Auto-styles*/
.auto-style14 {
	border-style: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
	font-style: normal;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.auto-style16 {
	text-align: center;
	color: #FFFFFF;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.auto-style17 {
	color: #16336E;
}
.auto-style18 {
	color: #FFFFFF;
	text-align: right;
}
.auto-style21 {
	margin: 7px;
	color: #515151;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
}
.auto-style22 {
	font-style: italic;
	margin-left: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.auto-style35 {
	border-width: 0px;
	margin: 4px;
}
.auto-style39 {
	text-align: center;
	border: 1px solid #D0D0D0;
	padding: 1px 4px;
	background-color: #E6E6E6;
}
.auto-style43 {
	border: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
}
.auto-style44 {
	color: #262626;
}
.auto-style45 {
	margin: 5px;
	padding: 0px;
}
.auto-style46 {
	border: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
	background-color: #E8EDF7;
}
.auto-style45 {
	border-width: 0px;
}
.auto-style47 {
	border: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
}
.auto-style48 {
	border: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
	background-color: #E8EDF7;
	text-align: center;
}
.auto-style49 {
	border: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
	text-align: center;
}
.auto-style51 {
	margin-left: 15px;
	margin-right: 15px;
}
.auto-style52 {
	padding: 3px 0px 0px 0px;
	border-width: 0px;
}
.auto-style53 {
	margin: 4px 10px 4px 12px;
	color: #BF6000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.1em;
	font-weight: normal;
}
.auto-style54 {
	border-width: 0px;
	margin: 20px;
}
.auto-style56 {
	vertical-align: bottom;
}
.auto-style58 {
	border-left: medium none #D0D0D0;
	border-right: 1px solid #D0D0D0;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
	background-color: #E8EDF7;
	text-align: center;
	float: none;
}
.auto-style60 {
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
	border-top: medium none #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
}
.auto-style62 {
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #D0D0D0;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #D0D0D0;
	padding: 4px 10px 0px 10px;
	color: #323958;
}
.auto-style63 {
	border-width: 0;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.auto-style64 {
	border: 0 solid #FFFFFF;
	text-align: center;
	background-color: #E6E6E6;
	padding-left: 19px;
}
.auto-style65 {
	color: #333333;
	text-decoration: underline;
}
.auto-style66 {
	text-align: left;
	border: 1px solid #D0D0D0;
	padding: 1px 4px;
	background-color: #E6E6E6;
}
.auto-style61 {
	border-width: 0px;
	margin: 5px;
}
.auto-style67 {
	margin: 6px 10px 6px 12px;
	color: #12338B;
}
.auto-style68 {
	color: #12338B;
}
.auto-style71 {
	margin-top: 4px;
	margin-bottom: 4px;
}
.auto-style72 {
	border: 1px solid #FFFFFF;
	color: #12338B;
	}
.auto-style73 {
	border: 1px solid #FFFFFF;
}
.auto-style76 {
	border: 1px solid #FFFFFF;
	background-color: #F1F3F8;
}
.auto-style77 {
	margin-top: 9px;
	margin-bottom: 9px;
	margin-left: 6px;
}
.auto-style78 {
	margin-top: 10px;
	padding: 11px 0px 0px 0px;
}
.Calibri-10-Blue {
	margin: 6px 10px 6px 12px;
	color: #1D3A58;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
	text-align: left;
}
.WhatsNew {
	margin: 10px 12px 0px 12px;
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.Arial-1em-Tan {
	margin: 6px 10px 6px 12px;
	color: #C73701;
	font-family: Arial;
	font-size: 1.0em;
}
.ImageLeftMargin15pxNoBorder {
	padding: 10px;
	border: 1px solid #FFFFFF;
	margin: 15px 15px 15px 0px;
}
.ImageRightMargin15pxLeft15px {
	margin: 15px;
	border: 1px solid #000000;
}
